import { get, post, put } from "@/utils/requestMethod";

/**
 * 获取楼宇列表
 * @param {*} page
 * @param {*} page_size
 * @param {*} template_type
 * @param {*} templat_name
 * @param {*} template_format
 * @returns
 */
const getBuildingList = () => {
  return get(`/data/building_list`);
};


/**
 * 获取底层系统
 * @param {*} page
 * @param {*} page_size
 * @returns
 */
const getUnderlyingSystem = () => {
    return get(`/data/underlying_system`);
  };

  /**
 * 添加底层系统
 * @param {*} picture
 * @returns
 */
const addUnderlyingSystem = (picture) => {
    let params = new FormData();
    return post(`/data/underlying_system`,params);
  };
  